#page {
	background: #FFFFFF url(../icons/eserv_banner-1170.jpg) no-repeat;
	max-width: 1170px;
	margin: auto;
}

#masthead-container {
	margin-top: 52px;
  background-color: #0063A7;
}

a.navbar-brand {
  background-image: none;
}

#bcpanel {
  margin-top: 130px;
}

body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	/* font-size: .8em; */
}

h1 {                                                                                                                    
  margin-top: 1em;
}

h2 {
  font-size: 1.25em;
}

h3 {
  font-size: 1.1em;
}

sup {
	font-size: 70%;
}

#site-access li.parent-node a {
	background-image: url(../icons/arrow-down.gif);
	background-position: right;
  background-repeat: no-repeat; 
}

#fullcontent.no_form p, .unique-content li {
	line-height: 1.6em;
  font-size: 1.125em;
}

#navigation {
	font-size: 1.1em;
}

ul#breadcrumbs li {
    padding: 0 9px !important;
}

.unique-content ul, .unique-content ol {
	margin-bottom: 1em;
}

.unique-content li ol li {  
	font-size: 1em;
}

.unique-content li ul li {  
	font-size: 1em;
}

.scrolling-container {
	min-height: 315px;
	height: auto !important;
}

.tips_alt {
   background: #EBF3F4;
   border: 1px solid #91BECE;
   padding: 1em;
   color: #000;
   margin: 12px 0 12px 0;
}

.tips_alt h3 {
	margin: 0;
}

.tips_alt2 {
   background: #eaeaea;
   border: 1px solid #d6dce0;
   padding: 5px;
   margin: 12px 0 12px 0;
   width: 90%;
}

ul#quick-links li a.crc-home {
    background: url(../icons/crc-home.gif) no-repeat 12px 5px;
}

.tips_alt p{
   margin-bottom: 0;
}

/******** start CSS for my accounts and CRMs *************/

.crc-hide {
	display: none !important;
}

.JumpMenu {
	display: none;
}

#water_enquiry #fullcontent.no_form td p, #water_enquiry #fullcontent.no_form td a,
#rates_enquiry_detail #fullcontent.no_form td p, #rates_enquiry_detail #fullcontent.no_form td a,
#workflow-panel-history {
	display: none;
}

#rates_enquiry_detail td, #rates_enquiry_detail th {
	text-align: left;
}

/* #myAccounts_accountSummary table tr:nth-child(n+5), #myAccounts_accountSummary input[type="button"] { display: none; } */
#myAccounts_accountSummary table tr:last-child { display: block; }

#water_enquiry table tr:nth-child(n+15) {
	display: none;
}

#page-no-menu {
	max-width: 1170px;
	width: auto;
	margin: 0 auto;
	background: url(../icons/eserv_banner-1170.jpg) no-repeat;
	padding-top: 157px;
  /*font-size: 1.2em;*/
}

.button-panel {
	background-color: none;
}

.button-panel input.button {
	margin: 5px;
	padding: .2em 0.8em;
}

#feedback_crm_enquiry .bodypanel table th, .bodypanel table td, #myAccounts_accountModules .bodypanel table th {
	padding: 3px;
	min-width: 5.2em;
}

/******** end CSS for my accounts and CRMs *************/


/*
#quick-links {
	margin-top:		70px;
	background-color:	#91BECE;
	top:		0px;
	display:none
}
*/

div.infopanel div#instructions-content .row {
	padding: 5px 10px;
}

#infopanel-header, div.infopanel {
	border: 0 !important;
  font-size: 1.2em;
}

#infopanel-header h4 {
  padding-left: 25px !important;
}

.infopanel li {
  font-size: 1em;
}

#transaction-area .bodypane2 h3, div.infopanel h4.entryHeader, div.step-panel h4.entryHeader, #wrapper-main-content, #content, #page {
	padding: 0 !important;
}

#page-no-menu #content {
	margin-top: 18px;
}

#content {
	margin: 0;
}

form[name='debtorPaymentForm'] th, form[name='debtorPaymentForm'] td {
    min-width: 6.9em;
    text-align: center;
}

#masthead {
	background-color: transparent;
	padding-top: 124px;
	border: 0;
	overflow: visible;
	/* margin-bottom: 1.2em; */
}

#footer {
	margin-top: 2.3em;
	border-top: 1px solid #5c656d;
	-moz-box-shadow: inset 0 8px 8px -6px #666;
	-webkit-box-shadow: inset 0 8px 8px -6px #666;
	box-shadow: inset 0 8px 8px -6px #666;
}

#sortForm, 
  label[for="animalUserDef1"], #animalUserDef1.field, 
  label[for="animalExtAgencyId"], #animalExtAgencyId.field, 
  label[for="animalExternalRegister"], #animalExternalRegister.field, 
  label[for="animalReferringAgency"], #animalReferringAgency.field, 
  label[for="animalDangerous"], #animalDangerous.field,
  label[for="animalDangerousYes"], #animalDangerousYes,
  label[for="animalDangerousNo"], #animalDangerousNo,
  #council, #feedback_crm_authorityCRM .customer-details-panel div.right-input-set,
  label[htmlFor="animalReferringAgency"], label[htmlFor="animalDangerous"], 
  label[htmlFor="animalDangerousYes"], label[htmlFor="title"], 
  label[htmlFor="animalUserDef1"], label[htmlFor="animalExtAgencyId"], 
  label[htmlFor="animalExternalRegister"], label[htmlFor="animalDangerousNo"] {
	display: none;
}

a#toggle-nav {
	margin-right: 1em;
}

div.menu-group h3 {
	background-color:	#91BECE;
}

.non_table_headers {
	background-color:	#03457A;
}

.non_table_headers, h3.popular-links, .bodypanel table .datatable_headers label, a.plain_header {
	color:			#FFFFFF;
	background-color:	#03457A;
	margin: auto;
}

.datatable_headers th, .datatable_headers td {
	background-color: #FFFFFF;
	color: #03457A;
	font-weight: bold;
	font-size: 1.25em;
	line-height: 1.8em;
}

#crmForm .datatable_headers {
	color: #FFFFFF;
	background-color: #03457A;
	padding: 3px 10px 3px 10px;
	font-size: 120%;
	font-weight: bold;
	border: 1px solid #d6dce0;
}

table.alternate-rows tbody tr:nth-child(odd) td {
    background: #fafafa;
  }

label.less-important, h4.less-important, .less-important {
	color: #000;
}

.sub-heading th {
	min-width: 10em;
}

.bodypanel {
	border: 0;
	padding: 0;
	margin: 0;
  font-size: 1.2em;
}

.bodypanel li {
  font-size: 1em;
}

.phone-numbers {
  font-size: 0.8em;
}

p#user {
	color:	black;
	font-weight: bold;
	min-height: 1.2em;
	/* margin: 0; 
	 top:	92px; */
}

.desctext a
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #996600;
}
#daEnquiry_daEnquiry #buildingTypesLabel
{
	display:inline;
}
#daEnquiry_daEnquiry #buildingTypesInput
{
	display:inline;
}

input[value="Choose Different Application Type"] {display: none;}
input[value="New Application"] {display: none;}

.agreement {
	background: #EFF9FF;
	margin: 0 auto;
	overflow: auto;
	padding: 1em;
	position: relative;
	width: 14em;
	margin-bottom: 1.2em;
}
.agreement .disagree {
	float: right;
}
.agreement .agree {
	float: left;
}
.agreement a {
	font-size: 1.2em;
	padding: 6px;
	cursor: pointer;
	border: 2px solid #5AA3CF;
	border-right: 2px solid #1F76AC;
	border-bottom: 2px solid #1F76AC;
	background: #4098CF;
	text-decoration: none;
	font-weight: bold;
	color: #fff !important;
}
.agreement a:hover {
	text-decoration: underline;
	color: #333;
	webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
}

.codes li {
    font-size: inherit;
}

.codes table {
  border: 5px solid #EAEAEA;
  border-collapse: collapse;
  width: 600px;
}

.codes table.medium {
	width:300px;
}

.codes table.small {
	width:200px;
}

.codes th {
  background-color: #0082C8;
  color: #ffffff;
  /*font-size: 1.3em !important;*/
}

.codes th.green {
	background-color: #85C441;
}

.codes th, .codes td {
  border: 1px solid #EAEAEA;
  padding: 5px;
  font-size: 1.1em;
}

.codes td.value {
  width: 24px;
}

.codes td.desc {
  width: 248px;
}

.col-four {
  width: 565px;
}

.col-three {
  width: 425px;
}

.col-two {
  width: 285px;
}

.col-one {
  width: 145px;
}

.cta-button
{
  padding: 1em;
  margin-top: 10px !important;
}

.cta-button a {
  font-size: 1.2em;
  padding: 6px 8px 6px;
  cursor: pointer;
  border: 2px solid #E8E8E8;
  border-right: 2px solid #D0D0D0;
  border-bottom: 2px solid #D0D0D0;
  background: #EAEAEA;
  text-decoration: none;
  font-weight: bold;
  color: #000 !important;
}

.cta-button a:hover {
  text-decoration: underline;
  webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
}

.cta-icons {
  text-align: center;
  padding: 1em;
  margin: 0 auto;
}

.cta-icons img {
  margin-bottom: 5px;
}

.cta-icons table {
  border-collapse: collapse;
}

.cta-icons table, .cta-icons th, .cta-icons td {
  border: 5px solid #EAEAEA;
}

.cta-icons td {
  min-width: 105px;
  padding: 15px;
  vertical-align: top;  
}

.cta-icons p {
  margin: 0;
  text-align: left;
  line-height: 1.2em !important;
}

.cta-icons ul {
  margin: 0;
}

.cta-icons li {
	
line-height: 1.2em;
}

.cta-logon {
  width: 410px;
  height: 130px;
  border: 5px solid #EAEAEA;
  padding: 1em;
  margin: 0 auto;
  margin-top: 50px;
}

.cta-logon h3 {
	margin-top:0;
}

.cta-logon-img {
  position: relative;
  bottom: 85px;
  left: 295px;
}

.cta-request-container {
  width: 100%;
  text-align: center;
}

.cta-request {
  border: 5px solid #EAEAEA;
  padding: 15px;
  margin: 0 auto;
  display: inline-block;
}

.cta-request-spacer {
  width: 10px;
  margin: 0 auto;
  display: inline-block;
}

.cta-request h2 {
  text-transform: uppercase;
  margin-bottom: 10px;
}

.footer-buttons {
  text-align: center;
  padding: 1em;
  margin: 0 auto;
}

.footer-buttons a {
  font-size: 1.2em;
  padding: 6px 8px 6px;
  cursor: pointer;
  border: 2px solid #94C0D0;
  border-right: 2px solid #80A6B3;
  border-bottom: 2px solid #80A6B3;
  background: #91BECE;
  text-decoration: none;
  font-weight: bold;
  color: #000 !important;
}

.footer-buttons a:hover {
  text-decoration: underline;
  webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
}

.last {
  margin-top: 50px !important;
}

#label-button {
  font-size: 1.2em;
  padding: 6px 8px 6px;
  cursor: pointer;
  border: 2px solid #5AA3CF;
	border-right: 2px solid #1F76AC;
	border-bottom: 2px solid #1F76AC;
	background: #EFF9FF;
  text-decoration: none;
  font-weight: bold;
  color: #000 !important;
  margin-right: 5px;
  display: inline;
}

#label-button:hover {
	text-decoration: underline;
	color: #333;
	webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.5);
}

.link-blue h2, .link-green h2 {
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1.2em;
}

.link-blue {
  text-decoration: none;  
  width: 100px;
  min-height: 135px;
  display: block;
  background-image: url('../icons/icon-blue.jpg');
  background-repeat: no-repeat;
}

.link-blue:hover {
  text-decoration: underline;
  background-image: url('../icons/icon-blue-hover.jpg');
  background-repeat: no-repeat; 
}

.link-blue-large {
  text-decoration: none;  
  width: 178px;
  height: 178px;
  display: block;
  background-image: url('../icons/icon-blue-large.jpg');
  background-repeat: no-repeat;
}

.link-blue-large:hover {
  background-image: url('../icons/icon-blue-hover-large.jpg');
  background-repeat: no-repeat; 
}

.link-blue-small {
  text-decoration: none;  
  width: 78px;
  height: 78px;
  display: block;
  background-image: url('../icons/icon-blue-small.jpg');
  background-repeat: no-repeat;
}

.link-blue-small:hover {
  background-image: url('../icons/icon-blue-hover-small.jpg');
  background-repeat: no-repeat; 
}

.link-green {
  text-decoration: none;  
  width: 100px;
  min-height: 135px;
  display: block;
  background-image: url('../icons/icon-green.jpg');
  background-repeat: no-repeat;
}

.link-green:hover {
  text-decoration: underline;
  background-image: url('../icons/icon-green-hover.jpg');
  background-repeat: no-repeat; 
}

.link-green-large {
  text-decoration: none;  
  width: 178px;
  height: 178px;
  display: block;
  background-image: url('../icons/icon-green-large.jpg');
  background-repeat: no-repeat;
}

.link-green-large:hover {
  background-image: url('../icons/icon-green-hover-large.jpg');
  background-repeat: no-repeat; 
}

.link-green-small {
  text-decoration: none;  
  width: 78px;
  height: 78px;
  display: block;
  background-image: url('../icons/icon-green-small.jpg')
}

.link-green-small:hover {
  background-image: url('../icons/icon-green-hover-small.jpg') 
}

input#show, input#hide {
  display: none;
}

input#show:checked ~ div.terms {
  display: block;
}

input#hide:checked ~ div.terms {
    display: none;
}

.terms-container {
  text-align: center;
  padding: 1em;
  margin: 0 auto;
}

.terms {
    display: none;
    margin-top: 20px;
    text-align: left;
}

.textual-property-search td span {
	font-weight: bold;
}
.textual-property-search td #formattedPropertySpan p {
	background: #eeeef9 url(../icons/house_link.png) no-repeat 3px;
	padding: 4px 0 4px 32px;
	border: 1px solid #999;
}

.validation li {
  color: #c00;
}

.email-and-fax {
	clear: both;
}

h2.functionHeader {
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 0.7em;
}

li.top-link-user {
    display: none;
}


#main-row {
  margin-top: 20px;
}

.non_table_headers, h3.popular-links, .bodypanel table .datatable_headers label, a.plain_header {
  color: black;
  background: #fff;
  font-weight: bold !important;
}

h2, div.non_table_headers h2, h2.non_table_headers {
  border-top: none;
}

.form-group label {
  font-size: 0.85em;
}


tr.datatable_headers {
  display: none;
}
form h4{
  text-transform: initial;
}

 .mobile {
      display: none !important;
  }
  .desktop {
    display: block !important;
  }

@media screen and (max-width: 47.5em) { 
  
    /*#site-access, a#toggle-nav,*/ .desktop, #footer, #breadcrumbs {
       display: none !important; 
    }

    .mobile {
      display: block !important;
    }

    .mobile-menu {
    	text-decoration: none;
    	color: #000;
    	background: none;
    }

    .mobile.menu-button {

    }

    ul#quick-links li a {
    	padding: 6px 4px 4px 28px;
    }

    ul#quick-links li a.mobile-menu {
	    background-image: none;
	    padding: 5px 4px;
    }

    #site-access {
    	position: relative;
    	z-index: 1000;
    	font-size: 110%;
    	width: 14.2em;
    	background: #fff;
    }

    #site-access ul#navigation a {
    	padding: 3px 10px 3px 7px;
    }

    #wrapper-main-content{
		float: right;
		position: absolute;
		width: 96%;
		margin-top: .1em !important;
		padding: 2em 1.2em !important;
	}

	a#toggle-nav {
		float: none;
		position: absolute;
		z-index: 2;
		margin: 0;
	}

	textarea {
		max-width: 99%;
	}


}